﻿#Nav
{
    width: 962px; 
    margin: 0px auto 40px auto;
}
#Content
{
    width: 962px; 
    margin: 20px auto 20px auto;
}
body 
{
	Font-family:Verdana; color:#363E56
}
#Footer
{
    width: 962px; 
    margin: 40px auto 0px auto;
    border-top-style:solid; border-top-color:#363E56
}
td.topheaderDetail
{
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #373D55;
}
h1
{
	font-size: 14pt;
	font-weight: normal;
	margin-bottom: 0px; 
}
h2
{
	font-size: 12px;
	font-variant:small-caps;
	font-weight:bold;
	margin-bottom: 0px;
}
p.content, p.footer, .content, ul.content, .LastUpdate
{
	font-size:10px; 
}
a.content
{
	font-size:10px; text-decoration:none; color:#363E56
}
.topmenudate
{
	position:relative; top: -4px; font-size: 10px; font-weight:bold; 
}
.topmenudateDetail
{
	font-size: 10px; font-weight:bold; 
}
a.topmenu
{
	position:relative; top: -4px; font-size:10px; text-decoration: none; color: #363E56; font-weight: bold; 
}
td.footer
{
	border-top-style:solid; border-top-color:#363E56
}
td.DataListRowHeader
{
	font-size: 10px ; font-weight:bold; background-color:#E6E5E5;
}
td.DataListContent
{
	font-size: 10px; 
}
.DataListItem
{
	cursor:hand;
}
